<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Landing Page</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">

    <link rel="stylesheet/less" type="text/css" href="css/style.less"/>
    <script src="//cdnjs.cloudflare.com/ajax/libs/less.js/3.9.0/less.min.js"></script>
</head>
<body>
    <div class="video">
        <video autoplay muted loop>
            <source src="images/Space.mp4" type="video/mp4">
        </video>
    </div>
    <div class="position">
        <img src="images/logoNOIR_vertical.png" class="logo" alt="Logo XMOBILITY"/>
        <div class="texte">
            <div class="titre">Coming Soonâ¦ <span class="br"></span>Somewhere in Le Mans !</div>
            <div class="sous-titre">Key Note dÊ¼ouverture by Ital Design.</div>
            <div class="mention">Â© Le Mans Tech 2019</div>
        </div>
    </div>
</body>
</html>